Source: libproc-background-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-background-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-background-perl.git
Homepage: https://metacpan.org/release/Proc-Background
Rules-Requires-Root: no

Package: libproc-background-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: generic interface for Unix and Win32 background process management
 Proc::Background is a generic interface for placing processes in the
 background on both Unix and Win32 platforms. This module lets you start,
 kill, wait on, retrieve exit values, and see if background processes still
 exist.
